require 'phi'
include Phi
require 'dialogs'

form = Form.new
open_dlg = OpenDialog.new
#p open_dlg.public_methods.sort
if open_dlg.execute
  file = open open_dlg.file_name, 'r'
  while file.gets
    print
  end
end
